{% extends "admin/clientsections/change_form.html" %}
{% load admin_media %}

{% block before_form %}
{% if add %}
<p>
    <a href="../import_collection/" class="addlink">Import from Existing Collection.</a>
</p>
{% endif %}
{% endblock %}

{% block related_media %}
{% if change %}
<br/>
{% video_sorter original %}
{% endif %}

{{block.super}}
{% endblock %}
